Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GS108T-100NAS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Funkcje DHCP
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Maksymalna przepustowość portu
16 Gbit/s
Czas opóźnienia
20ms
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
108016 Godzin
Bezpieczeństwo
CE, cUL IEC950/EN60950
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Wysokość pracy
0 - 30000 m
Wysokość niepracy
0 - 30000 m
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Obsługa ramek Jumbo
Tak
Zarządzanie oparte na sieci web
Tak
Kolor produktu
Zakres temperatury przechowywania Celsius
Poziom hałasu
0 dB
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Zgodność elektromagnetyczna
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Objętość przetwarzania
Liczba VLAN
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS108T
GTIN EAN UPC
0606449051377,
Kategoria
Przełączniki sieciowe
Marka
NETGEAR
Nazwa produktu
GS108T
Seria produktów
Data dodania do systemu
2010-06-28
Data produkcji
Kod produktu
GS108T-100NAS
Ochrona elektromagnetyczna
EN 55024
Ograniczanie prędkości
Tak
Obsługa MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Obsługa multicast
Tak
Metoda weryfikacji
RADIUS
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
SNMP v1, v2c
NETGEAR GS108T-100NAS Switch